{
  "checkpoint_path": "Illustrious/ichigomilk_v10.safetensors",
  "checkpoint_name": "ichigomilk_v10.safetensors",
  "base_positive": "anime",
  "base_negative": "text, logo",
  "steps": 25,
  "cfg": 5,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}